API Reference
Update owned source domains for a domain
PATCH
header
X-API-Key<token>API Key for programmatic access
domainId*stringThe ID of the domain
application/json- body
ownedSources*array<string>Owned source domains (normalized automatically)
Owned sources updated successfully.
application/json- response
[index: integer]?stringcurl -X PATCH 'https://api.getmint.ai/api/domains/string/owned-sources' \ -H 'Content-Type: application/json' \ -d '{ "ownedSources": [ "blog.example.com", "shop.example.com" ]}'[ "blog.nike.com", "shop.nike.com"]